package test.org.itscool.commons.document;

import java.util.Map;

public class SampleParent3 {
    private String name;
    private Map beanMap;
    
    public String getName() {
        return name;
    }
    public void setName(String name) {
        this.name = name;
    }

    public Map getBeanMap() {
        return beanMap;
    }

    public void setBeanMap(Map beanList) {
        this.beanMap = beanList;
    }
    
}
